﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Walter+Turncoat);

#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal,
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited {
	color:#777777;
	font-size:15px;
	font-family:'Open Sans';
	line-height:1.8;
}
html, button, input, select, textarea{
	font-family:'Open Sans';
}

	#dnn_wrapper{width:auto; background:#FFF;}



A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li
 {
	color:#004f2f;
}

h1 {
	color:#00a76f;
	font-family:'Walter Turncoat';
	font-size:34px;
	line-height:38px;
	font-weight:normal;
}
 
h2 {
	color:#004f2f;
	font-family:'Walter Turncoat';
	font-size:28px;
	line-height:32px;
	font-weight:normal;
}

h3 {
	color:#da2128;
	font-family:'Walter Turncoat';
	font-size:28px;
	line-height:32px;
	font-weight:normal;
}

h4 {
	color:#000000;
	font-family:'Walter Turncoat';
	font-size:18px;
	line-height:22px;
	font-weight:normal;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:18px;
	line-height:22px;
	font-weight:bold;
}

/****mobile login****/
.phoneHeadBottom .Login .loginGroup,
.phoneHeadBottom .Login .registerGroup,
.phoneHeadBottom .Login,
.phoneHeadBottom .Login a,
.phoneHeadBottom .Login a:link,
.phoneHeadBottom .Login a:active,
.phoneHeadBottom .Login a:visited,
.phoneHeadBottom .Login .registerGroup li.userMessages:after,
.phoneHeadBottom .Login .registerGroup li.userNotifications:after{
	color:#777777;
}
.phoneHeadBottom .Login a:hover,
.phoneHeadBottom .Login .registerGroup li.userMessages:hover:before,
.phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before{
	color:#004f2f;
}
.phoneHeadBottom .Login .registerGroup li.userMessages a span,
.phoneHeadBottom .Login .registerGroup li.userNotifications a span{
	background-color:#004f2f;
}

/* ********** header3  ************** */

.BannerPane {
    margin-bottom: 50px;
}

.phoneHeadTop img {
    max-width: 100%;
    height: auto;
}

#dnngo_megamenu ul{
font-family:'Lato';
}
.header_top {
	background:#f8f8f8;
	border-top: none;
}
.HeaderRight {
	float:right;
	text-align:right;
	margin-top:10px;}

.HeadPane {
	float:none;
	padding:0px;
	margin:0px;
	clear:both;
}
.HeadPane .Normal,.HeadPane .Normal a,
.HeadPane .Normal a.social,.HeadPane .Normal a.social:link,.HeadPane .Normal a.social:active,.HeadPane .Normal a.social:visited{
	color:#004f2f;
}
.HeadPane .Normal a:hover,.HeadPane .Normal a.social:hover{
	color:#35ba94;
}
.languageBox  .language-object .Language{
	height:40px;
	line-height:40px;
	white-space:nowrap;
	float:right;
}.Login {
	float:right;
	line-height:40px;
	height:40px;
}
.LogoMenuBox {
	padding:0px;
}
.dnn_logo {
	line-height:103px;
}
.Login a:hover,
#dnngo_megamenu .social-icons a:hover{
	color:#ffffff;
}

.Login .registerGroup li.userMessages a span,
.Login .registerGroup li.userNotifications a span{
	background-color:#35ba94;
}
/*search*/
.pulldownsearch {
	float:right;
	height:39px;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited{
	background-color:#ffffff;
}
.searchbut{
	color:#35ba94;
}

/*top_menu*/
.dnn_menu {
	float:left;
}

#dnngo_megamenu > div > ul > li > a > span{
	position:relative;
	background-color:transparent;
	display:block;
	font-size:16px;
	line-height:39px;
	height:39px;
	padding:0px 25px;
	text-transform:uppercase;
	font-weight:normal;
	box-sizing:content-box;
    transition: ease-in-out color 200ms;
}

#dnngo_megamenu > div > ul > li:first-child > a > span {
    padding-left: 0;
}
 
#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span{
	color:#FFF;
}
 
#dnngo_megamenu .dnngo_slide_menu ,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{
	background-color:#004f2f;
}

#dnngo_megamenu .dnngo_slide_menu li,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span{
	border-bottom:1px solid #ffffff;
}
#dnngo_megamenu .dnngo_boxslide ,
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
	color:#35ba94;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:before ,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	border-right:1px solid #35ba94;
	border-bottom:1px solid #35ba94;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#69b532;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#69b532;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span,
#dnngo_megamenu .mega_title,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{
	color:#69b532;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
	border-right:1px solid #69b532;
	border-bottom:1px solid #69b532;
}

@media only screen and (min-width: 1200px) {
	#dnngo_megamenu > div > ul > li > a > span{
padding:0px  25px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
		#dnngo_megamenu > div > ul > li > a > span{
			padding:0px  10px;
	}}
@media only screen and (max-width: 767px) {
 .dnn_logo {
	 line-height:normal;
	 padding:30px 0px 10px;
	}.Login {padding-top:5px;}

.languageBox  .language-object .Language {
		height:30px;
		line-height:30px;
padding-bottom:10px;
float:none;
}.Login {
		line-height:30px;
		height:30px;
	}
	.header_top {
		padding:10px 0px;}

	
.searchBox2 {
	border:1px solid #ffffff;
	
}

.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #ffffff;
}


.multi_menu > ul > li > a > span{
	font-size:16px;
	font-weight:normal;
	text-transform:capitalize;
}

.multi_menu > ul > li.current{
	background-color:#ffffff;
	border:1px solid #ffffff;
}
.multi_menu ul li li.current > a > span{
	color:#ffffff;
}

.multi_menu > ul > li.dir.current > a > span,
.multi_menu > ul > li.dir.current span:hover,
.multi_menu ul li.dir.current.active span:hover{
	color:#ffffff;
}
.multi_menu ul li span:hover,
.multi_menu ul li.active > a > span,
.multi_menu ul li.active:hover > a > span{
	color:#ffffff;
}
}

#header3{
	background:#ffffff;
}
.Login .loginGroup,.Login .registerGroup,
.Login,.Login a,.Login a:link,.Login a:active,.Login a:visited,
.Login .registerGroup li.userMessages:after,.Login .registerGroup li.userNotifications:after{
	color:#004f2f;
}
.Login a:hover,
.Login .registerGroup li.userMessages:hover:before,.Login .registerGroup li.userNotifications:hover:before{
	color:#35ba94;
}
.header_top{
	background:#004f2f;
}
#dnngo_megamenu > div > ul > li > a > span{
	background:#004f2f;
	color:#35ba94;
}
.switchOpen{
	color:#35ba94;
}
.phoneHeadTop{
	background:#ffffff;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#dnngo_megamenu h2.mega_title,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > .dnngo_masonrymenu > ul > li > a > span
	 {
		font-size:14px!important;
		
	}
	#dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span{
		font-size:14px;
	}
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a:hover{
	color:#69b532;  
	}
#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a,
	#dnngo_megamenu .dnngo_menuslide,
	#dnngo_megamenu .dnngo_slide_menu li {
		font-size:13px;
		color:#777777;
	}		
/* ********** header3 End  ************** */
/* ********** Footer ************** */
#dnn_content {
    background: #fff url('images/body-clouds-bg.png') no-repeat top center;
}


.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited  {
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
	
}
.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#00a76f;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#00a76f;
}

.Footer_Contentbg .title3{
	border-bottom:2px solid #00a76f;
}
/* ********** Footer End ************** */


/* ********** Footer1************** */
.Footer_Contentbg {
	background:#ffffff;
}
.Footer_Bottombg {
	background:#ffffff;
}
.Links_List li {
	border-bottom:1px solid #d7d7d7;
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input {
	background:#FFFFFF!important;
	border:1px solid #dddddd!important;
	color:#777777 !important;
}
.Footer_Contentbg .Normal{
	color:#777777;
	font-size:13px;
}
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#777777;
	font-size:13px;
}
.Links_List li a, 
.Links_List li a:link, 
.Links_List li a:active,
.Links_List li a:visited,
.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	color:#777777;
}

.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#00a76f;
}
.Links_List li a:hover {
	color:#00a76f;
}
.Footer_Bottombg a:hover{
	color:#00a76f;
}
.Footer_Contentbg .Container-3 .dnntitle,
.Footer_Contentbg .Container-8 .dnntitle{
	border-bottom:2px solid #d6d6d6;
}

.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	border-bottom:2px solid #00a76f;
}
/* ********** Footer1 End ************** */

#header3 .roll_menu.roll_activated .roll_logo {
    display: none;
}




@media only screen and (max-width:767px){
	.roll-xs.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-xs {
		display:none!important;
	}	
}
@media only screen and (min-width:768px) and (max-width:991px){
	.roll-sm.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-sm {
		display:none!important;
	}	
}

@media only screen and (min-width:992px) and (max-width:1199px){
	.roll-md.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-md {
		display:none!important;
	}	
}
@media only screen and (min-width:1200px){
	.roll-lg.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-lg {
		display:none!important;
	}	
}


#header3 {
    background: #fff url('images/desktop-header-repeat.png') repeat-x top left;
}

.HeaderRight p {
    color: #004f2f;
}
.HeaderRight h4 {
    color: #004f2f;
    text-transform: uppercase;
}

/* Standard Banner */
.BannerPane .DnnModule-DNN_HTML .contentpane .Normal
{
    width: 100%;    
    max-height: 300px;
    overflow-y: hidden;
    margin-bottom: 30px;
}

.BannerPane .DnnModule-DNN_HTML .contentpane .Normal img {
    width: 100%;
    height: auto;
}

/* Carousel */
#banner-wrapper {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

#banner-wrapper .item {
    width: 100%;    
    height: 500px;
    overflow: hidden;
}

#banner-wrapper .item .wrapper {
    background: #fff none no-repeat center center;
    height: 500px;
    width: 100%;
    background-size: cover;
}

a.fader-control {    
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -60px;
    height: 120px;
    line-height: 120px;
    font-size: 120px;
    text-shadow: 0 1px 5px rgba(0,0,0,1);
    background-color: transparent;
    border: 0;
    z-index: 9999;
    color: #fff;
    transition: ease-in-out color 200ms;
}

a.fader-control:hover {
    color: #35ba94;
    text-decoration: none;
}

a.fader-control.fader-left {
    left: 5%;
}

a.fader-control.fader-right {
    right: 5%;
}

.slideshow-text {
    width: 365px;
    height: 500px;
    background-color: rgba(0,0,0,0.6);
    padding: 25px;
    position: relative;
}

.slideshow-text h2 {
    font-size: 36px;
    line-height: 42px;
}

.slideshow-text h2 a {
    color: #fff;
    transition: ease-in-out color 200ms;
}

.slideshow-text h2 a:hover {
    color: #35ba94;
    text-decoration: none;
}

.slideshow-text p {
    position: absolute;
    bottom: 25px;
    left: 25px;
    width: 315px;
    color: #fff;
}

.slideshow-text a.edit-link {
    font-size: 20px;
    color: #fff;
}

@media (max-width: 767px)
{
    #banner-wrapper, #banner-wrapper .item, #banner-wrapper .item .wrapper {
        height: 250px;
    }

    .fader-control {
        display: none;
    }

    .slideshow-text {
        display: none;
    }
}

.Full_Screen_PaneH {
    background-color: #f2f2ee;
}

/* Varieties footer */
#varieties-wrapper {
    padding: 30px 0;
    position: relative;
}

#varieties-wrapper .item {
    width: 280px;
    margin: 0 15px;
}

#varieties-wrapper .item img {
    display: block;
    width: 280px;
    height: 220px;
    border-radius: 20px;
}

@media (max-width: 767px) {
    #varieties-wrapper {
        padding: 15px 0;
    }

    #varieties-wrapper .item {
        width: 140px;
    }

    #varieties-wrapper .item img {
        width: 140px;
        height: 110px;
        border-radius: 10px;
    }
}

/* Content */
img.max-responsive {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

a img.max-responsive {
    opacity: 1;
    transition: ease-in-out opacity 200ms;
}

a:hover img.max-responsive {
    opacity: 0.5;
}


a.more-info {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 45px;
    background-color: #35ba94;
    color: #fff;
    opacity: 1;
    transition: ease-in-out opacity 200ms;
    font-size: 20px;
    font-family: 'Walter Turncoat', sans-serif;
    margin-top: 10px;
}

a.more-info:hover {
    text-decoration: none;
    opacity: 0.5;
}

ul.product-info {
    background-color: #004f2f;
    color: #fff;
    margin: -8px 0 25px 0;
    padding: 5px;
    border-bottom-right-radius: 20px;
}

ul.product-info li {
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 10px;
}

.product-photo {
    border-top-right-radius: 20px;
}